# Copyright (C) 2018 YITH WooCommerce Share For Discounts Premium
# This file is distributed under the same license as the YITH WooCommerce Share For Discounts Premium package.
msgid ""
msgstr ""
"Project-Id-Version: YITH WooCommerce Share For Discounts Premium 1.4.9\n"
"Report-Msgid-Bugs-To: http://wordpress.org/tag/init\n"
"POT-Creation-Date: 2018-12-07 15:39:03+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2018-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"

#: class.yith-wc-share-for-discounts.php:280
msgid "General Settings"
msgstr ""

#: class.yith-wc-share-for-discounts.php:281
#: plugin-options/coupon-options.php:18
msgid "Coupon Settings"
msgstr ""

#: class.yith-wc-share-for-discounts.php:282
#: plugin-options/share-options.php:19
msgid "Sharing Settings"
msgstr ""

#: class.yith-wc-share-for-discounts.php:288
#: includes/class-ywsfd-share-email.php:47
msgid "Share For Discounts"
msgstr ""

#: class.yith-wc-share-for-discounts.php:315
msgid "You need to add a Facebook App ID"
msgstr ""

#: class.yith-wc-share-for-discounts.php:320
msgid "You need to add a Twitter Consumer Key (API Key)"
msgstr ""

#: class.yith-wc-share-for-discounts.php:326
msgid "You need to add a Twitter Consumer Secret (API Secret)"
msgstr ""

#: class.yith-wc-share-for-discounts.php:332
msgid "You need to add a Linkedin Client ID"
msgstr ""

#: class.yith-wc-share-for-discounts.php:338
msgid "You need to add a Linkedin Client Secret"
msgstr ""

#: class.yith-wc-share-for-discounts.php:350
msgid "YITH WooCommerce Share For Discounts"
msgstr ""

#: class.yith-wc-share-for-discounts.php:588
#: class.yith-wc-share-for-discounts.php:861
msgid "via"
msgstr ""

#: class.yith-wc-share-for-discounts.php:610
#: class.yith-wc-share-for-discounts.php:621
msgid ""
"You closed the parent window. The authorization process has been suspended."
msgstr ""

#: class.yith-wc-share-for-discounts.php:611
#: class.yith-wc-share-for-discounts.php:622
msgid "The authorization process has failed."
msgstr ""

#: class.yith-wc-share-for-discounts.php:1290
msgid "Guest"
msgstr ""

#: includes/class-ywsfd-ajax.php:74 includes/class-ywsfd-ajax.php:262
#: includes/class-ywsfd-ajax.php:266
msgid "We were unable to process your request, please try again."
msgstr ""

#: includes/class-ywsfd-ajax.php:181 includes/class-ywsfd-ajax.php:221
#: includes/class-ywsfd-ajax.php:448
msgid "An error occurred"
msgstr ""

#: includes/class-ywsfd-ajax.php:197
msgid "The message field cannot be empty"
msgstr ""

#: includes/class-ywsfd-ajax.php:273 templates/frontend/mail-form.php:4
msgid "Your friend email"
msgstr ""

#: includes/class-ywsfd-ajax.php:278 templates/frontend/mail-form.php:11
msgid "Your email"
msgstr ""

#: includes/class-ywsfd-ajax.php:283
msgid "Your message"
msgstr ""

#: includes/class-ywsfd-ajax.php:300
msgid "is a required field."
msgstr ""

#: includes/class-ywsfd-ajax.php:306
msgid "is not a valid email address."
msgstr ""

#: includes/class-ywsfd-ajax.php:319
msgid "%s wants to share something with you on %s site"
msgstr ""

#: includes/class-ywsfd-ajax.php:328
msgid "There was an error while sending the email, please try again."
msgstr ""

#: includes/class-ywsfd-ajax.php:493
msgid "Cancellation completed. %d coupon deleted."
msgid_plural "Cancellation completed. %d coupons deleted."
msgstr[0] ""
msgstr[1] ""

#: includes/class-ywsfd-ajax.php:498
msgid "An error has occurred: %s"
msgstr ""

#: includes/class-ywsfd-privacy.php:18
msgctxt "Privacy Policy Content"
msgid "YITH WooCommerce Share For Discounts"
msgstr ""

#: includes/class-ywsfd-privacy.php:30
msgctxt "Privacy Policy Content"
msgid ""
"The plugin creates and shares a coupon code after a product or a specific "
"page of the website are shared on one of the social networks available."
msgstr ""

#: includes/class-ywsfd-privacy.php:31
msgctxt "Privacy Policy Content"
msgid ""
"If the site is visited with a guest user account, the plugin uses a cookie "
"to identify the customer univocally and issue the coupon code."
msgstr ""

#: includes/class-ywsfd-share-email.php:46
msgid ""
"YITH WooCommerce Share For Discounts gives you the perfect tool to reward "
"your users when they share the products they are going to purchase."
msgstr ""

#: includes/class-ywsfd-shortcode.php:61
msgid "Add Share for Discounts shortcode"
msgstr ""

#: includes/class-ywsfd-shortcode.php:197
msgctxt "[gutenberg]: block name"
msgid "Share For Discounts"
msgstr ""

#: includes/class-ywsfd-shortcode.php:198
msgctxt "[gutenberg]: block description"
msgid "Add the Share for Discounts shortcode"
msgstr ""

#: includes/class-ywsfd-shortcode.php:202
msgctxt "[gutenberg]: keywords"
msgid "Share for Discounts"
msgstr ""

#: includes/class-ywsfd-shortcode.php:203
msgctxt "[gutenberg]: keywords"
msgid "Share buttons"
msgstr ""

#: includes/functions-ywsfd.php:76
msgid "To use the coupon, you need to add the product to the cart"
msgstr ""

#: init.php:25
msgid ""
"YITH WooCommerce Share For Discounts is enabled but not effective. It "
"requires WooCommerce in order to work."
msgstr ""

#: plugin-options/coupon-options.php:22
msgid "Coupon settings"
msgstr ""

#: plugin-options/coupon-options.php:25
msgid "10% off for the shared product"
msgstr ""

#: plugin-options/coupon-options.php:34
msgid "Expired Coupon Clearing"
msgstr ""

#: plugin-options/coupon-options.php:36
msgid ""
"Automatically deletes expired coupons (Only those created by this plugin)"
msgstr ""

#: plugin-options/general-options.php:19 plugin-options/general-options.php:28
#: plugin-options/general-options.php:127
#: plugin-options/general-options.php:164
msgid "Callback URL"
msgstr ""

#: plugin-options/general-options.php:20
msgid ""
"Copy this text string into the \"Callback URL\" field of your Twitter App"
msgstr ""

#: plugin-options/general-options.php:29
msgid ""
"Copy this text string into the \"Authorized Redirect URLs\" field of your "
"Linkedin App"
msgstr ""

#: plugin-options/general-options.php:39
msgid "Share For Discounts settings"
msgstr ""

#: plugin-options/general-options.php:43
msgid "Enable YITH WooCommerce Share For Discounts"
msgstr ""

#: plugin-options/general-options.php:55
msgid "Facebook"
msgstr ""

#: plugin-options/general-options.php:59
msgid "Enable Facebook sharing"
msgstr ""

#: plugin-options/general-options.php:67
msgid "Facebook App ID"
msgstr ""

#: plugin-options/general-options.php:75
msgid "Facebook Button Type"
msgstr ""

#: plugin-options/general-options.php:78
msgid "Select the type of button you want to show for Facebook"
msgstr ""

#: plugin-options/general-options.php:81
msgid "Like and Share Buttons"
msgstr ""

#: plugin-options/general-options.php:82
msgid "Like Button Only"
msgstr ""

#: plugin-options/general-options.php:83
msgid "Share Button Only"
msgstr ""

#: plugin-options/general-options.php:92
msgid "Twitter"
msgstr ""

#: plugin-options/general-options.php:96
msgid "Enable Twitter sharing"
msgstr ""

#: plugin-options/general-options.php:103
msgid "Twitter username"
msgstr ""

#: plugin-options/general-options.php:106
msgid ""
"Set this option if you want to include \"via @YourUsername\" to your tweets"
msgstr ""

#: plugin-options/general-options.php:111
msgid "Twitter Consumer Key (API Key)"
msgstr ""

#: plugin-options/general-options.php:119
msgid "Twitter Consumer Secret (API Secret)"
msgstr ""

#: plugin-options/general-options.php:137
msgid "Linkedin"
msgstr ""

#: plugin-options/general-options.php:141
msgid "Enable Linkedin sharing"
msgstr ""

#: plugin-options/general-options.php:148
msgid "Linkedin Client ID"
msgstr ""

#: plugin-options/general-options.php:156
msgid "Linkedin Client Secret"
msgstr ""

#: plugin-options/general-options.php:174
msgid "Email to a friend"
msgstr ""

#: plugin-options/general-options.php:178
msgid "Enable email sharing"
msgstr ""

#: plugin-options/share-options.php:23
msgid "Box title before sharing (Product Page)"
msgstr ""

#: plugin-options/share-options.php:25 plugin-options/share-options.php:33
msgid "Share and get your discount!"
msgstr ""

#: plugin-options/share-options.php:28 plugin-options/share-options.php:36
msgid "Title showed above the sharing buttons"
msgstr ""

#: plugin-options/share-options.php:31
msgid "Box title before sharing (Generic Page)"
msgstr ""

#: plugin-options/share-options.php:39
msgid "Box title after sharing"
msgstr ""

#: plugin-options/share-options.php:41
msgid "Thank you for sharing!"
msgstr ""

#: plugin-options/share-options.php:44
msgid "Title showed after the sharing"
msgstr ""

#: plugin-options/share-options.php:47
msgid "Message after sharing"
msgstr ""

#: plugin-options/share-options.php:49
msgid "Your discount has been activated and applied to your shopping cart."
msgstr ""

#: plugin-options/share-options.php:52
msgid "Text that replaces the buttons after the sharing"
msgstr ""

#: plugin-options/share-options.php:55
msgid "Enable on on-sale products"
msgstr ""

#: plugin-options/share-options.php:63
msgid "Show on product page"
msgstr ""

#: plugin-options/share-options.php:71
msgid "Add to cart after sharing"
msgstr ""

#: plugin-options/share-options.php:83
msgid "Product page position"
msgstr ""

#: plugin-options/share-options.php:88
msgid ""
"The position where the sharing buttons are showed in product detail pages."
msgstr ""

#: plugin-options/share-options.php:90
msgid "Before title"
msgstr ""

#: plugin-options/share-options.php:91
msgid "After price"
msgstr ""

#: plugin-options/share-options.php:92
msgid "Before \"Add to cart\""
msgstr ""

#: plugin-options/share-options.php:93
msgid "Before tabs"
msgstr ""

#: plugin-options/share-options.php:94
msgid "Between tabs and related products"
msgstr ""

#: plugin-options/share-options.php:95
msgid "After related products"
msgstr ""

#: plugin-options/share-options.php:103
msgid "Show on checkout page"
msgstr ""

#: plugin-options/share-options.php:111
msgid "Checkout position"
msgstr ""

#: plugin-options/share-options.php:116
msgid "The position where share buttons are showed in checkout page."
msgstr ""

#: plugin-options/share-options.php:118
msgid "Before customer details"
msgstr ""

#: plugin-options/share-options.php:119
msgid "After customer details"
msgstr ""

#: plugin-options/share-options.php:127
msgid "Show on cart page"
msgstr ""

#: plugin-options/share-options.php:135
msgid "Cart page position"
msgstr ""

#: plugin-options/share-options.php:140
msgid "The position where share buttons are showed in cart page."
msgstr ""

#: plugin-options/share-options.php:142
msgid "Before cart"
msgstr ""

#: plugin-options/share-options.php:143
msgid "Cart collaterals"
msgstr ""

#: plugin-options/share-options.php:144
msgid "After cart"
msgstr ""

#: plugin-options/share-options.php:156
msgid "Custom Sharing Settings"
msgstr ""

#: plugin-options/share-options.php:160
msgid "URL to share"
msgstr ""

#: plugin-options/share-options.php:165
msgid "If not specified, the page URL will be used"
msgstr ""

#: plugin-options/share-options.php:168
msgid "Custom message"
msgstr ""

#: plugin-options/share-options.php:173
msgid ""
"If not specified, the page name will be used (available only for Twitter & "
"Email sharing)"
msgstr ""

#: plugin-options/share-options.php:180
msgid "Facebook OpenGraph Meta Defaults"
msgstr ""

#: plugin-options/share-options.php:184
msgid "Enable"
msgstr ""

#: plugin-options/share-options.php:192
msgid "Default Title"
msgstr ""

#: plugin-options/share-options.php:202
msgid "Default Description"
msgstr ""

#: plugin-options/share-options.php:212
msgid "Default Image"
msgstr ""

#: plugin-options/share-options.php:216
msgid "Image size must be at least 200x200px"
msgstr ""

#: templates/admin/class-ywsfd-custom-coupon-purge.php:110
msgid "Remove expired coupons"
msgstr ""

#: templates/admin/class-ywsfd-custom-coupon-purge.php:111
msgid "Removal of expired coupons in progress..."
msgstr ""

#: templates/admin/custom-coupon.php:51
msgid "Description"
msgstr ""

#: templates/admin/custom-coupon.php:62
msgid "Discount type"
msgstr ""

#: templates/admin/custom-coupon.php:70
msgid "Cart Discount"
msgstr ""

#: templates/admin/custom-coupon.php:71
msgid "Cart % Discount"
msgstr ""

#: templates/admin/custom-coupon.php:72
msgid "Product Discount"
msgstr ""

#: templates/admin/custom-coupon.php:73
msgid "Product % Discount"
msgstr ""

#: templates/admin/custom-coupon.php:96
msgid "Coupon amount"
msgstr ""

#: templates/admin/custom-coupon.php:110
msgid "Number of days after which the coupon expires"
msgstr ""

#: templates/admin/custom-coupon.php:118
msgid "No expiration"
msgstr ""

#: templates/admin/custom-coupon.php:134
msgid "Allow free shipping"
msgstr ""

#: templates/frontend/fb-share-btn.php:3
#: templates/frontend/lnk-share-btn.php:4
#: templates/frontend/lnk-share-form.php:13
msgid "Share"
msgstr ""

#: templates/frontend/lnk-share-form.php:4
msgid "Your Message"
msgstr ""

#: templates/frontend/lnk-share-form.php:12
#: templates/frontend/tw-tweet-form.php:13
msgid "Cancel"
msgstr ""

#: templates/frontend/mail-btn.php:4
msgid "Send to a friend"
msgstr ""

#: templates/frontend/mail-form.php:18
msgid "Message"
msgstr ""

#: templates/frontend/mail-form.php:28
msgid "Send email"
msgstr ""

#: templates/frontend/tw-tweet-btn.php:4
#: templates/frontend/tw-tweet-form.php:14
msgid "Tweet"
msgstr ""

#: templates/frontend/tw-tweet-form.php:4
msgid "Your Tweet"
msgstr ""

#: templates/frontend/tw-tweet-form.php:8
msgid "Remaining characters"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "YITH WooCommerce Share For Discounts Premium"
msgstr ""

#. Plugin URI of the plugin/theme
msgid ""
"http://yithemes.com/themes/plugins/yith-woocommerce-share-for-discounts/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH WooCommerce Share for Discounts</strong></code> helps you "
"increase the number of social shares of your website in exchange of a "
"product discount. This way you'll achieve two immediate benefits: more "
"orders and more shares. <a href=\"https://yithemes.com/\" target=\"_blank"
"\">Get more plugins for your e-commerce shop on <strong>YITH</strong></a>"
msgstr ""

#. Author of the plugin/theme
msgid "YITH"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://yithemes.com/"
msgstr ""
